<?php

namespace Application\Service\DB\Ark;

use Interop\Container\ContainerInterface;

class ArkQuery extends \Application\Service\DB\AbstractDb
{
    const STATUS_NEW = 'New';
    const STATUS_CLOSED = 'Closed';

    public function __construct($dbAdapter, ContainerInterface $container)
    {
        $this->is_create_info = 0;
        $this->is_update_info = 0;
        if (!$this->tableName) {
            $this->tableName = 'yikeen_ark_query';
        }

        parent::__construct($dbAdapter, $container);
    }
}